@charset "utf-8";
*{ margin: 0; padding: 0;}
body{ background:#fff;margin: 0 auto; min-width: 1200px; font-family:Arial, "Microsoft YaHei",'微软雅黑',Helvetica, Tahoma, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3",  STXihei, STHeiti, Heiti, SimSun, sans-serif;}
input,button{outline: none; background:none; border:none;}
textarea{outline: none; background:none;}
button{border:none;}
img{border: 0;}
ul,li{list-style: none;}
a{ color:#000;}
h1,h2,h3,h4,h5,h6{ font-weight:100}
a,a:active,a:link,a:visited,a:focus,a:hover{text-decoration: none;}
.clearfix:after{content: "";width: 0;height: 0;clear: both;display: block;visibility: hidden;}
.clearfix{zoom: 1;}
.CL{clear:both; height:0px; overflow:hidden;}
.fl{float: left;}
.fr{float: right;}
button{ padding:0; margin:0;}
.hide{ display:none}
.lan_c{display: none;}

/**自定义滚动条样式 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px
}

::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

::-webkit-scrollbar-thumb {
    background-color: #ccc;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em
}



@font-face {
    /* font-properties */
    font-family: pictos;
    src:url('../fonts/SourceHanSansCN-Medium.ttf'),  
}
.conlist2 li{
    position: relative;
}

.tiNum2{
    position: absolute;
    top: 34px;
    left: 360px;
}
.tiNum2 span {
    display: inline-block;
    padding: 2px 8px!important;
    color: #2287EA !important;
    border: 1px solid #2287EA !important;
    border-radius: 5px;
    font-size: 12px;
}
.add{
   position: absolute;
    top: 34px !important;
    left: 380px; 
}
.videoNum{
    position: absolute;
    top:14px;
}
.add span{
    display: inline-block;
    padding: 2px 8px;
    color: #f3664a ;
    border: 1px solid #f3664a ;
    border-radius: 5px;
    font-size: 12px;
}
.tobuy{
 position: absolute; 
 top:13px;
 right:50px;
}

/*pc端隐藏*/
.phone_icon{
	display: none;
}
.phoneNav{
	display: none;
}
.pc_none{
	display: none;
}
.phone_none{
	display: block;
}
/*---pc端隐藏---完*/


/*媒体查询-响应手机端*/
@media screen and (min-width:320px) and (max-width:767px){
.phone_icon{
	display: block;
}
.phone_none{
	display: none;
}
.pc_none{
	display: block;
}


}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	
}